<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class FaqCategory extends Model
{
      protected $fillable = [
        'name', 'status'
    ];
    
    public function faqs()
    {
        return $this->hasMany(Faqs::class, 'category_id');
    }

}